BODY {
	FONT-SIZE: 11px; FONT-FAMILY: verdana,arial,sans-serif
}
TABLE {
	FONT-SIZE: 11px; FONT-FAMILY: verdana,arial,sans-serif
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copyright {
	FONT-SIZE: 9px; FONT-FAMILY: verdana,arial,sans-serif
}
A:link {
	FONT-WEIGHT: bold; COLOR: #0000ff; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; COLOR: #0000ff; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: bold; COLOR: #0000ff; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #0000ff; TEXT-DECORATION: underline
}
A.blue:link {
	FONT-WEIGHT: bold; COLOR: #0033cc; TEXT-DECORATION: none
}
A.blue:visited {
	FONT-WEIGHT: bold; COLOR: #0033cc; TEXT-DECORATION: none
}
A.blue:active {
	FONT-WEIGHT: bold; COLOR: #0033cc; TEXT-DECORATION: none
}
A.blue:hover {
	FONT-WEIGHT: bold; COLOR: #0000ff; TEXT-DECORATION: underline
}
A.gray:link {
	FONT-WEIGHT: bold; COLOR: #999999; TEXT-DECORATION: none
}
A.gray:visited {
	FONT-WEIGHT: bold; COLOR: #999999; TEXT-DECORATION: none
}
A.gray:active {
	FONT-WEIGHT: bold; COLOR: #999999; TEXT-DECORATION: none
}
A.gray:hover {
	FONT-WEIGHT: bold; COLOR: #666666; TEXT-DECORATION: underline
}
A.black:link {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
A.black:visited {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
A.black:active {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
A.black:hover {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline
}
A.white:link {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
A.white:visited {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
A.white:active {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
A.white:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: underline
}
	

.leftcell  {
	background-color : #CDCDCD;
	background-image: url(bkg_left.gif); 
	background-repeat: repeat-Y;
}

.rightcell  {
	background-color : #CDCDCD;
	background-image: url(bkg_right.gif); 
	background-repeat: repeat-Y;
}